#calculadora {
    position: relative;
	margin: auto;
	margin-top: 100px;
	padding: 20px;
	height: 360px;
	width: 220px;
    background-color: #F6F8D8;
    border: 2px solid blue;
}
.borrar {
	color: red;
}

#teclado {
	margin: auto;
	width: fit-content;
	
}

button{
	align-items: center;
    position: relative;
	width: 38px;
	height: 37px;
}

#texto {
	width: fit-content;
    position: relative;
    height: 30px;
    margin: auto;
    text-align: right;
}

#resul {
	font-weight: bold;
	width: fit-content;
    position: relative;
    height: 30px;
    margin: auto;
	text-align: right;
	background: transparent;
    border: none;
    pointer-events: none;
}
